可以运行Empathy吗

Empathy
开发者:
Pixel Night
发行者:
Iceberg Interactive
发行日期 :
16 5月 2017(7年 前)
硬件需求等级:
0.8 / 10-不苛求

的官方系统要求

这是开发者建议的硬件,以最低和推荐的设置运行Empathy。这些要求通常是非常近似的,但仍然可以用来确定你玩游戏所需要的指示性硬件层。

是最低要求

是 显卡:
Nvidia GeForce GTX 550 Ti or ATI HD6950 or equivalent
是 处理器:
2.5 Ghz Intel Core 2 Quad Q8300 or equivalent
是 内存:
8 GB RAM
硬盘:
9 GB available space
操作系统:
Windows 7, 8, 10 64 bit (32 bit NOT supported)
DirectX:
Version 11

推荐要求

显卡:
没有数据
处理器:
没有数据
内存:
没有数据
硬盘:
没有数据
操作系统:
没有数据
DirectX:
没有数据

你的PC构建在Empathy中


你在Empathy的显卡

GeForce RTX 3060与游戏官方系统要求的性能对比。

RTX 3060

GeForce RTX 3060比GeForce GTX 550 Ti快11.0倍。根据Pixel Night,你的显卡可以在最低设置下运行Empathy。


您在Empathy的处理器

Core i5-12400与游戏官方系统要求的性能对比。

i5-12400

Core i5-12400比Core 2 Quad Q8300快10.3倍。根据Pixel Night,你的处理器可以在最低设置下运行Empathy。


用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。


该游戏尚无用户评分。

以1到5分的等级为Empathy评分:

  • 1
  • 2
  • 3
  • 4
  • 5

像#game_title#这样的游戏

看看其他一些类似的热门游戏所需的PC规格。

评论

在这里,你可以提出关于Empathy的问题,同意或不同意我们的评级,或报告网站的错误和不准确之处。